/*
Theme Name: Nicaragua Learning Exchange
Description: Child theme for the twentyeleven theme 
Author: Eoghan Clarkson
Template: twentyeleven
*/

@import url("../twentyeleven/style.css");

/* =Basic
----------------------------------------------- */
body, input, textarea {
	font-family: arial,sans-serif;
}


/* =Structure
----------------------------------------------- */

/* Hide the Search Form */
/*#branding #searchform {
	display: none;
}*/

#site-title a:hover,
#site-title a:focus,
#site-title a:active {
	color: #5283FF;
}

#site-title {
	padding: 1.5em 0 0 100px;
	/*text-align: center;*/
}

#site-description {
	margin: 0 270px 0 0;
	padding: 0 0 1.5em 100px;
}

#branding hgroup {
	/*background: #2D57C3;*/
	/*background: url(images/short_header_kids.jpg) top right no-repeat, url('images/logo.gif') top left no-repeat;*/
	margin-right: 0px;
}

@media (max-width: 650px) {
	#branding hgroup {
		/*background: #2D57C3;*/
		/*background: url('images/logo.gif') top left no-repeat;*/
	}
	
	#site-description {
		margin-right: 0;
	}
}

/*#site-title a {
	color: white;
}*/

/*#branding hlogo {
	background-image: ;
	background-repeat: no-repeat;
	display: inline-table;
	height: 85px;
	width: 85px;
	float: left;
}*/


/* =Widgets
----------------------------------------------- */


.widget-title {
	font-size: 12px;
}


/* =Menu
-------------------------------------------------------------- */

#access {
	background: #2D57C3; /* Show a solid color for older browsers */
	background: -moz-linear-gradient(#062984, #5283FF);
	background: -o-linear-gradient(#062984, #5283FF);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#062984), to(#5283FF)); /* older webkit syntax */
	background: -webkit-linear-gradient(#062984, #5283FF);
}
#access ul {
	font-size: 14px;
	font-weight: bold;
}
#access a {
	line-height: 2.3em;
}
#access ul ul {
	top: 2.3em;
}
#access ul ul a {
	line-height: 1em;
}

#secondary-menu {
	margin-top: -3.3em;
	border-left: solid 7px #2D57C3;
	border-top: solid 1px #2D57C3;
	border-right: solid 1px #2D57C3;
	border-bottom: solid 1px #2D57C3;
	clear: both;
	display: block;
	position: relative;
	z-index: 99999; /* E.C. This puts drop-down menus behind sidebar (bad) - 
	                   but removing it puts top of sidebar behind header
	                   (so top link in Events side menu isn't clickable - bad)*/
}
#secondary-menu ul {
	font-size: 14px;
	font-weight: bold;
	list-style: none;
	margin: 0 0 0 0.8em;
	padding-left: 0;
}
#secondary-menu a {
	display: block;
	line-height: 2.3em;
}
#secondary-menu li:hover > a,
#secondary-menu a:focus {
}

/* Try adding a something to deliniate the sidebar
/*#content {
	border-right: 1px solid #2D57C3;
}

.widget {
	border-bottom: 1px solid #2D57C3; 
}*/

.widget ul {
	list-style: none;
}

.widget ul ul {
	list-style: square;
}

.buy_tickets {
	border-bottom: 1px solid #2D57C3;
}
.buy_tickets img {
	float: right;
}
.buy_tickets .text {
	font-size: 13px;
}

@media (max-width: 800px) {
	#secondary-menu {
		margin-top: 15px;
	}
	.buy_tickets img {
		float: left;
	}
}

/* =Content
----------------------------------------------- */

p {
	margin-bottom: 0.75em;
}

/*.page,
.hentry, .singular {
	padding-top: 0px !important;
}*/


.singular .hentry .entry-title {
	font-size: 26px;
}

.entry-content h3 {
	font-size: 12px;
}

.contact_form_section {
	border: 1px solid #BBB;
	padding: 10px;
}

.entry-content table {
	border-top: 1px solid #DDDDDD;
	margin-top: 1em;
}

.entry-content th {
	line-height: 1.5em;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}

.entry-content h4 {
	line-height: 2.6em;
}

/*----------------------------------------------------------*/
/* Try to remove the huge amount of whitespace that existed */
/*   between the menubar, and the page/post title.          */
#main,
.hentry {
	padding: 0px;
}
.entry-title {
	padding-top: 0px; /* Move the title up a bit */
}
.singular .hentry .entry-header {
	/*margin-top: -10px; /* This does reduce the gap, but also makes the Post Date disappear. */
}
/* Remove the gap between the page/post title, and its content */
.entry-content {
	padding-top: 0px;
}
.entry-header .entry-meta {
	margin-bottom: 5px;
}

/* =Breadcrumbs styling
----------------------------------------------- */
#breadcrumbs {
	margin: 0 270px 0 7.6%;
}

@media (max-width: 800px) {
	#breadcrumbs {
		margin: 0 7.6%;
	}
}


/* =Events Manager styling
----------------------------------------------- */

.em-events-search-form {
	background-color: #DDDDDD;
	padding: 3px;
	margin-bottom: 15px;
}

.em-events-search-category {
	margin-left: 10px;
}

.em-events-search-submit {
	margin-left: 10px;
}

.event-name {
	font-size: large;
	font-weight: bold;
}

#bookings_section {
	border: 1px solid #BBB;
	padding: 10px;
}

#bookings_section h3 {
	font-size: 13px;
	color: #000;
}

#post-62 h2 {
	margin-top: 1em;
}

/* =Footer
----------------------------------------------- */

#site-generator {
	background: #2D57C3; /* Show a solid color for older browsers */
	background: -moz-linear-gradient(#5283FF, #062984);
	background: -o-linear-gradient(#5283FF, #062984);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#5283FF), to(#062984)); /* older webkit syntax */
	background: -webkit-linear-gradient(#5283FF, #062984);
	color: #FFF;
	/*font-weight: bold;*/
}

#site-generator a {
	color: #EEE;
}

/* =Events Manger Calendar
----------------------------------------------- */

table.fullcalendar {
	background-color: #fefefe;
}

table.fullcalendar td.eventless,
table.fullcalendar td.eventless-pre,
table.fullcalendar td.eventless-post,
table.fullcalendar td.eventfull,
table.fullcalendar td.eventfull-today {
	height: 6em;
	width: 14.28%;
}

table.fullcalendar ul {
	list-style: inside none;
	margin: 2px;
}

table.fullcalendar ul li {
	padding: 4px;
	background-color: #EEE;
	border: 1px solid;
	border-top: 5px solid;
	font-size: smaller;
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
}

table.fullcalendar a {
	color: #1982D1 !important;
}

table.fullcalendar thead {
	background: #2D57C3; /* Show a solid color for older browsers */
	background: -moz-linear-gradient(#062984, #5283FF);
	background: -o-linear-gradient(#062984, #5283FF);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#062984), to(#5283FF)); /* older webkit syntax */
	background: -webkit-linear-gradient(#062984, #5283FF);
	color: #FFF;
}	

table.fullcalendar thead td a {
	color: #FFF !important;
}

table.fullcalendar thead td {
	text-align: center;
	vertical-align: middle;
}

table.fullcalendar .days-names {
	background: #2D57C3; /* Show a solid color for older browsers */
	background: -moz-linear-gradient(#062984, #5283FF);
	background: -o-linear-gradient(#062984, #5283FF);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#062984), to(#5283FF)); /* older webkit syntax */
	background: -webkit-linear-gradient(#062984, #5283FF);
	color: #FFF;
}

table.fullcalendar .days-names td {
	text-align: center;
	vertical-align: middle;
	height: 0.5em;
}

ul.event_calendar_legend {
	list-style: none;
}
ul.event_calendar_legend li.event_category {
	float: left;
	margin: 0px 5px 5px 0;
	padding: 4px;
	border: 1px solid;
	border-top: 5px solid;
	font-size: smaller;
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
}

ul.event_calendar_legend li.event_category_id_3 {
	border-color: #d2d2d2;
}
ul.event_calendar_legend li.event_category_id_4 {
	border-color: #11b32f;
}
ul.event_calendar_legend li.event_category_id_5 {
	border-color: #dd00bb;
}
ul.event_calendar_legend li.event_category_id_6 {
	border-color: #ec4600;
}
ul.event_calendar_legend li.event_category_id_7 {
	border-color: #1b33ff;
}
ul.event_calendar_legend li.event_category_id_8 {
	border-color: #ebcc1a;
}

/* =AutoNav Graphical Navigation and Gallery Plugin
----------------------------------------------- */

#post-30 table.subpages-table,
#post-30 table.subpages-table td {
	border: none;
}

/* ------------------------------- */
/* Print */

@media print {
	#branding hgroup {
		background: #FFFFFF;
	}
	
	#site-title {
		margin-right: 0;
		margin-left: 7.6%;
		padding-top: 0;
		padding-left: 0;
	}
	
	#site-description {
		/*display: none;*/
		margin-right: 0;
		margin-left: 7.6%;
		padding-left: 0;
		padding-bottom: 0;
	}
}